
SoundSoftware Code Site - Feature #52
Feature # 1 (Closed): Properly balanced registration system
Description needs to be visible and editable after registration
2010-12-14 10:38 AM - Chris Cannam

Status: Closed Start date: 2010-12-14
Priority: Urgent Due date:
Assignee: Luis Figueira % Done: 90%
Category: Estimated time: 0.00 hour
Target version:
Description

The description (and anything else we end up adding to this table) needs to be visible and editable in the Account page
(/my/account).

History
#1 - 2010-12-15 10:27 AM - Chris Cannam
- Priority changed from Normal to High

#2 - 2010-12-15 10:28 AM - Chris Cannam
- Priority changed from High to Urgent

#3 - 2011-01-26 03:23 PM - Chris Cannam
- % Done changed from 0 to 90

#4 - 2011-02-07 02:00 PM - Chris Cannam
- Status changed from New to Closed

Merged and (with #55) now live.
